/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ BANNER ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* === [ GLOBAL STYLE ] === */

	.Banner {
		position: relative;
		display: block;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	#cH .Banner{
		clear:none;
		float:left;	
	}
	#cT .Banner {
    	float: right;
	}
	#cT .Banner img:hover {
    	content: url('/Images/_Icons/icon_Facebook_hover.jpg');
	}
	.Banner img {
		display: block;
	}/* Automatically Updateded in patch version 4.3.8.0 */

/* -----[ Patch 4.6.2 ]----- */
/* -----[ Feature ID #1318 ]----- */
/* -----[ Added to Banner.css  ]----- */
/* -----[ Responsive CSS ]----------------------------------------------------- */
.BackgroundBanner a {
	display: block;
	border: none;
	max-width: 100%;
	height: 538.23px !important;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: white;
}

#Pushbox .BackgroundBanner a {
	width:100% !important;
	background-size: cover;
}

@media only screen and (max-width: 1024px) {
	#cHWrapper {
		height: 70px;
		margin: 0 0 0 70px;
		width: calc(100% - 70px);
	}
	#cH .Banner img {
		max-height: 70px;
	}
	.ShowProductEnquiryList {
		padding: 0px 0 0 0;
		height: 70px;
	}
	.ShowProductEnquiryList span+span {
		margin: 14px 0 0 0;
		font-size: 12px;
		padding: 0 0 0 10px;
	}
	.ShowProductEnquiryList a.ProjectQuoteLink {
		bottom: 4px;
		left: 64px;
		font-size: 12px;
	}
	.menuIconWrapper, .hamburger {
		width: 70px;
		height:70px;
	}
}


